RubyGems Navigation menu

daikini-octave-ruby 1.0.9

USAGE: require ‘octave’ engine = Octave::Engine.new engine.eval “123.456 * 789.101112” engine.rand(10) matrix = Octave::Matrix.new(20, 400) 20.times { |m| 400.times { |n| matrix[m, n] = rand } } engine.put_variable(“m”, matrix) engine.save “/tmp/20_x_400_matrix” == REQUIREMENTS: * Octave * GCC or some other compiler to build the included extension * Mocha (For testing only)

Versies:

  1. 1.0.9 - August 11, 2014 (34 KB)

Authors:

  • Jonathan Younger

SHA 256 checksum:

63b676cc47e09ad262174df5ba3777f0884f9fff9c6569e70d622eea366b6234

Total downloads 2.851

Voor deze versie 2.851

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: >= 0

Links: